Bug 757280 - can't log into Last.fm
Summary: can't log into Last.fm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clementine
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-26 05:30 UTC by Jorge Meneses
Modified: 2011-12-13 21:56 UTC (History)
1 user (show)

Fixed In Version: clementine-0.7.1-4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-13 21:56:26 UTC
Type: ---


Attachments (Terms of Use)

Description Jorge Meneses 2011-11-26 05:30:42 UTC
Description of problem:


Version-Release number of selected component (if applicable):
0.7.1

How reproducible:
Everytime trying to log into Last.fm

Steps to Reproduce:
1.Enter to preference dialog
2. Write correct username and password
3. Click ok
  
Actual results:
Clementine tells my username and password were incorrect


Expected results:
To log into Last.fm

Additional info:
I doublechek my pasword in Last.fm site. It was correct

Comment 1 Orcan Ogetbil 2011-11-29 02:23:29 UTC
Hi Jorge,
I really have no idea how to start debugging your issue. Did you report this to the clementine developers?

Comment 2 Jorge Meneses 2011-11-29 04:30:24 UTC
No, I haven't. I going to try there. Thanks for answering!

Comment 3 Jorge Meneses 2011-11-29 04:34:40 UTC
Just FYI I reported to the clementine developers as Issue 2438 (http://code.google.com/p/clementine-player/issues/detail?id=2438)

Comment 4 Orcan Ogetbil 2011-11-30 04:10:18 UTC
Thanks for reporting this upstream. I backported their fix to our RPM package. Once I submit the package to the testing repo, please see if it works.

Comment 5 Fedora Update System 2011-11-30 12:35:11 UTC
clementine-0.7.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/clementine-0.7.1-4.fc16

Comment 6 Fedora Update System 2011-12-02 21:29:19 UTC
Package clementine-0.7.1-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clementine-0.7.1-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16636/clementine-0.7.1-4.fc16
then log in and leave karma (feedback).

Comment 7 Jorge Meneses 2011-12-03 01:25:46 UTC
Great!!! Now works perfectly! Thank for your time.

Comment 8 Fedora Update System 2011-12-13 21:56:26 UTC
clementine-0.7.1-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.